Subject: Re: bug#33054: 25.2; diff-model: M-k kills wrong hunk

From: Alan Mackenzie <[email-masked]>
Date: Tue, 16 Oct 2018 19:27:39 +0000

Hello, Dima

On Tue, Oct 16, 2018 at 12:06:10 -0700, [email-masked] wrote:
> Alan Mackenzie <[email-masked]> writes:

> >> Steps to reproduce bug:

> >> - Open attached diff. Emacs should open it in diff-mode
> >> - Put point on 'd' in the second "diff": (goto-char 98)
> >> - M-k

> >> This should kill the hunk we're on.

> > It does that for me.

> Hi Alan. Thanks for the response. I was consistently seeing the problem,
> but poked around a bit more after seeing your comment. I found the
> issue: I was doing something wrong (specifics completely uninteresting).
> There is no issue, and I'm closing the bug. Sorry for the noise.

That's OK, glad you got it sorted out!

-- 
Alan Mackenzie (Nuremberg, Germany).